My Oracle Support Banner

Upgrade of Grid Infrastructure (GI) to 19c requires 19.6 or latest RU whichever is later (Doc ID 2651143.1)

Last updated on MARCH 20, 2020

Applies to:

Oracle Database - Enterprise Edition - Version 19.1.0.0.0 and later
Information in this document applies to any platform.

Purpose

 The upgrade of Grid Infrastructure (GI) is a complex process that requires latest RU because it has the critical fixes necessary for the upgrade.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.